Subject: Depletion, some more results

From: Montserrat Villard-Martin <[email-masked]>
Date: Thu, 26 Aug 1999 15:57:01 +0200 (MET DST)

Bob, Joel,

        I have done some more work on the depletion models.
I thought  that it would be good to produce more realisitc models.

	The first thing I did was to check whether there was an
U sequence that could explain the correlation (i.e. do we need
variation in metallicity?). I run several
U sequences with different mu and Z (I tried even different densities). 
I have not found a U sequence  that can explain 
the correlation, unless I vary the metallicity.

        All the new models have the same input parameters, except
metallicity and dust content, that vary from object to
object. I varied the abundances quadratically for N and
linearly for the other metals and considered that the mass of
dust to gas increases linearly as well with metallicity:

         mu=0.4, Z=0.4 solar,     N=0.16 solar
         mu=1, Z=1 solar,         N=1 solar
         mu=2, Z=2 solar,         N=4 solar
         mu=3, Z=3 solar,         N=9 solar

        This considers the case such that objects with higher
metallicities have more dust as well.

        The results I get are:

        - Low density models (n=100) underpredict NV/HeII
and CIV/HeII (for most objects). Low densities do not work

        - We need densities n>5e4, this points towards NLR (rather
than EELR) densities

        - A sequence such that mu and Z increase from 0.4 to ~2 and take
depletion into account can explain rather well the correlation in the
NV diagram.

        - Depending on the selected U, the metallicity range can vary,
but I think that it will be in the range [1-3] or [0.4-2]. I do not think
the results will be extremely different.

        - This sequence can reproduce the C/He ratios as well,
but it produces CIV/CIII almost constant what might suggest a certain
U effect.

        - I tried also sequences in U for fixed metallicities and
dust contents. They can explain the range in  but CIV/CIII but
not the correlation.

        Do you want that I send the plots and  have a look?
I think these models are more realistic. They do not contradict the
previous
results, except for the fact that we need high densities. If you think it
 is useful, I can refine a bit more the models (a density a bit higher
will probably fit everything better).

        Cheers

	Montse

Subject: 
               Re: Depletion, some more results
         Date: 
               Fri, 27 Aug 1999 12:12:13 +0200
        From: 
               Bob Fosbury <[email-masked]>
 Organization: 
               ST-ECF
           To: 
               Montserrat Villard-Martin <[email-masked]>
           CC: 
               [email-masked]
   References: 
               1

Montserrat Villard-Martin wrote:

> 
>         - Low density models (n=100) underpredict NV/HeII
> and CIV/HeII (for most objects). Low densities do not work
> 
>         - We need densities n>5e4, this points towards NLR (rather
> than EELR) densities

What is the physical effect of density on the models? Not sure I
understand exactly how this works. If we really need high densities it
means that we must be seeing close to the BLR. How can this be
reconciled with extended line emission?
> 
>         - A sequence such that mu and Z increase from 0.4 to ~2 and take
> depletion into account can explain rather well the correlation in the
> NV diagram.
> 
How different are these results from the previous models which did not
include the depletion effects?

Thanks Montse, we really need to undertstand this - especially the need
for high densities. Can our correlations be explained by varying the
weighting between an extended, low density and a nuclear, high density
gas? This could mean geometry rather than chemical evolution. We have
mentioned this before but...

Bob...
--